Search found 4 matches

by Dragonteeth
Mon Dec 10, 2018 11:36 am
Forum: Printers & Scanners
Topic: SOLVED Epson XP-322
Replies: 7
Views: 449

Re: Epson XP-322

JerryF wrote:
Wed Sep 19, 2018 5:39 pm
Have you tried either suggestion from that warning about Broken dependencies? If not, run the following command from a Terminal window:

Code: Select all

sudo apt-get install -f
I think this was the bit that fixed the issue, Thank you.
by Dragonteeth
Wed Sep 19, 2018 5:27 pm
Forum: Printers & Scanners
Topic: SOLVED Epson XP-322
Replies: 7
Views: 449

Re: Epson XP-322

Thanks for your help. so Epson are showing a newer version How typical is that? Just when I think I've got a handle on it. http://download.ebz.epson.net/dsc/du/02/DriverDownloadInfo.do?LG2=EN&CN2=&DSCMI=80130&DSCCHK=ffa03106b0dc669a59057edd0d248c87bcbc72b3 so you need epson-inkjet-printer-escpr_1.6....
by Dragonteeth
Wed Sep 19, 2018 5:11 pm
Forum: Printers & Scanners
Topic: SOLVED Epson XP-322
Replies: 7
Views: 449

Re: Epson XP-322

Could you tell what are these "Broken Dependencies"? Thanks for your input, unfortunately I wasn't able to post attachments to begin with, but hopefully this'll make things a bit clearer. Broken Dependencies.jpg None of that means anything to me, but if someone can point me towards a guide or tutor...
by Dragonteeth
Thu Sep 13, 2018 10:56 am
Forum: Printers & Scanners
Topic: SOLVED Epson XP-322
Replies: 7
Views: 449

SOLVED Epson XP-322

Hi, First post and only vaguely finding my way around Linux beyond just using someone else’s system. So I've got linux working, (Linux Mint 18.3 Cinnamon 3.6.6 64bit) but I cant get my printer working. I'm not a complete noob, I do know that I need to install drivers but I'm struggling to achieve th...

Go to advanced search